## r-bioc-phyloseq 1.19.1

=== DESCRIPTION ===
Package: phyloseq
Version: 1.19.1
Date: 2016-12-29
Title: Handling and analysis of high-throughput microbiome census data
Description: phyloseq provides a set of classes and tools
    to facilitate the import, storage, analysis, and
    graphical display of microbiome census data.
Maintainer: Paul J. McMurdie <joey711@gmail.com>
Author: Paul J. McMurdie <joey711@gmail.com>,
    Susan Holmes <susan@stat.stanford.edu>, with
    contributions from Gregory Jordan and Scott Chamberlain
License: AGPL-3
Imports: BiocGenerics (>= 0.18.0), ade4 (>= 1.7.4), ape (>= 3.4),
        biomformat (>= 1.0.0), Biostrings (>= 2.40.0), cluster (>=
        2.0.4), data.table (>= 1.9.6), foreach (>= 1.4.3), ggplot2 (>=
        2.1.0), igraph (>= 1.0.1), methods (>= 3.3.0), multtest (>=
        2.28.0), plyr (>= 1.8.3), reshape2 (>= 1.4.1), scales (>=
        0.4.0), vegan (>= 2.3.5), Biobase
Depends: R (>= 3.3.0)
Suggests: BiocStyle (>= 2.0.0), DESeq2 (>= 1.12.0), genefilter (>=
        1.54), testthat (>= 1.0.2), knitr (>= 1.13), metagenomeSeq (>=
        1.14), rmarkdown (>= 0.9.6)
VignetteBuilder: knitr
Enhances: doParallel (>= 1.0.10)
biocViews: Sequencing, Microbiome, Metagenomics, Clustering,
        Classification, MultipleComparison, GeneticVariability
URL: http://dx.plos.org/10.1371/journal.pone.0061217
BugReports: https://github.com/joey711/phyloseq/issues
Collate: 'allClasses.R' 'allPackage.R' 'allData.R' 'as-methods.R'
        'show-methods.R' 'plot-methods.R' 'extract-methods.R'
        'almostAllAccessors.R' 'otuTable-class.R' 'phyloseq-class.R'
        'taxonomyTable-class.R' 'IO-methods.R' 'merge-methods.R'
        'multtest-wrapper.R' 'ordination-methods.R'
        'transform_filter-methods.R' 'validity-methods.R'
        'assignment-methods.R' 'sampleData-class.R' 'extend_vegan.R'
        'network-methods.R' 'distance-methods.R'
        'deprecated_functions.R' 'extend_DESeq2.R' 'phylo-class.R'
        'extend_metagenomeSeq.R'
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-12-30 00:05:28 UTC; biocbuild
