=== debian/changelog ===
r-bioc-phyloseq (1.19.1-2) unstable; urgency=medium

  * Fix versioned depends from r-cran-ade4
    Closes: #850767

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2017 09:31:39 +0100

r-bioc-phyloseq (1.19.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jan 2017 08:28:07 +0100

r-bioc-phyloseq (1.18.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Sun, 04 Dec 2016 20:59:27 +0100

r-bioc-phyloseq (1.18.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2016 16:36:02 +0100

r-bioc-phyloseq (1.16.2-1) unstable; urgency=low

  * Initial release (closes: #837600)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Sep 2016 07:39:43 +0200
