=== debian/control ===
Source: r-bioc-phyloseq
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-biostrings,
               r-bioc-biomformat,
               r-bioc-multtest,
               r-cran-ade4,
               r-cran-ape,
               r-cran-data.table,
               r-cran-foreach,
               r-cran-ggplot2,
               r-cran-igraph,
               r-cran-vegan
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-phyloseq/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-phyloseq/trunk/
Homepage: https://bioconductor.org/packages/phyloseq/

Package: r-bioc-phyloseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R handling and analysis of high-throughput microbiome census data
 The Bioconductor module phyloseq provides a set of classes and tools to
 facilitate the import, storage, analysis, and graphical display of
 microbiome census data.
