=== debian/changelog ===
r-bioc-phyloseq (1.22.3-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sat, 11 Nov 2017 08:37:04 +0100

r-bioc-phyloseq (1.20.0-2) unstable; urgency=medium

  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 15:54:31 +0200

r-bioc-phyloseq (1.20.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.0 (nn changes needed)
  * Add debian/README.source to document binary files

 -- Andreas Tille <tille@debian.org>  Fri, 22 Sep 2017 22:56:50 +0200
