=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
                r-cran-ggplot2,
                r-cran-igraph,
                r-cran-vegan
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-phyloseq/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-phyloseq/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-phyloseq.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-phyloseq.git
 Homepage: https://bioconductor.org/packages/phyloseq/
 
 Package: r-bioc-phyloseq
