## r-bioc-phyloseq 1.24.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: phyloseq
-Version: 1.22.3
-Date: 2017-11-04
+Version: 1.24.2
+Date: 2018-07-15
 Title: Handling and analysis of high-throughput microbiome census data
 Description: phyloseq provides a set of classes and tools
     to facilitate the import, storage, analysis, and
@@ -15,8 +15,8 @@
         2.40.0), cluster (>= 2.0.4), data.table (>= 1.10.4), foreach
         (>= 1.4.3), ggplot2 (>= 2.1.0), igraph (>= 1.0.1), methods (>=
         3.3.0), multtest (>= 2.28.0), plyr (>= 1.8.3), reshape2 (>=
-        1.4.1), scales (>= 0.4.0), vegan (>= 2.4)
-Depends: R (>= 3.4.0)
+        1.4.1), scales (>= 0.4.0), vegan (>= 2.5)
+Depends: R (>= 3.3.0)
 Suggests: BiocStyle (>= 2.4), DESeq2 (>= 1.16.1), genefilter (>= 1.58),
         knitr (>= 1.16), metagenomeSeq (>= 1.14), rmarkdown (>= 1.6),
         testthat (>= 1.0.2)
@@ -37,5 +37,10 @@
         'deprecated_functions.R' 'extend_DESeq2.R' 'phylo-class.R'
         'extend_metagenomeSeq.R'
 RoxygenNote: 6.0.1
+git_url: https://git.bioconductor.org/packages/phyloseq
+git_branch: RELEASE_3_7
+git_last_commit: 829992f
+git_last_commit_date: 2018-07-15
+Date/Publication: 2018-07-15
 NeedsCompilation: no
-Packaged: 2017-11-06 00:01:50 UTC; biocbuild
+Packaged: 2018-07-15 23:30:27 UTC; biocbuild
