=== debian/changelog ===
r-bioc-phyloseq (1.24.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jul 2018 02:06:19 +0200

r-bioc-phyloseq (1.24.0+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * dh-update-R to update Build-Depends
  * Manually change r-cran-ade4 (>= 1.7.4) to (>= 1.7-4) since
    DESCRIPTION is using wrong version string
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 16:18:05 +0200

r-bioc-phyloseq (1.24.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 08:35:41 +0200

r-bioc-phyloseq (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Manually fix versioned Depends: r-cran-ade4 (s/1.7.4/1.7-4/)
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 04 May 2018 12:11:03 +0200
