=== debian/control ===
Source: r-bioc-phyloseq
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
# <dh-update-R>do not change this version - DESCRIPTION is using broken spelling 1.7.4</dh-update-R>
               r-cran-ade4,
               r-cran-ape (>= 5.0),
               r-bioc-biobase (>= 2.36.2),
               r-bioc-biocgenerics (>= 0.22.0),
               r-bioc-biomformat,
               r-bioc-biostrings (>= 2.40.0),
               r-cran-cluster (>= 2.0.4),
               r-cran-data.table (>= 1.10.4),
               r-cran-foreach (>= 1.4.3),
               r-cran-ggplot2 (>= 2.1.0),
               r-cran-igraph (>= 1.0.1),
               r-bioc-multtest,
               r-cran-plyr (>= 1.8.3),
               r-cran-reshape2 (>= 1.4.1),
               r-cran-scales (>= 0.4.0),
               r-cran-vegan (>= 2.5)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq.git
Homepage: https://bioconductor.org/packages/phyloseq/

Package: r-bioc-phyloseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R handling and analysis of high-throughput microbiome census data
 The Bioconductor module phyloseq provides a set of classes and tools to
 facilitate the import, storage, analysis, and graphical display of
 microbiome census data.
