## r-bioc-phyloseq 1.26.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: phyloseq
-Version: 1.24.2
+Version: 1.26.1
 Date: 2018-07-15
 Title: Handling and analysis of high-throughput microbiome census data
 Description: phyloseq provides a set of classes and tools
@@ -22,8 +22,9 @@
         testthat (>= 1.0.2)
 VignetteBuilder: knitr
 Enhances: doParallel (>= 1.0.10)
-biocViews: Sequencing, Microbiome, Metagenomics, Clustering,
-        Classification, MultipleComparison, GeneticVariability
+biocViews: ImmunoOncology, Sequencing, Microbiome, Metagenomics,
+        Clustering, Classification, MultipleComparison,
+        GeneticVariability
 URL: http://dx.plos.org/10.1371/journal.pone.0061217
 BugReports: https://github.com/joey711/phyloseq/issues
 Collate: 'allClasses.R' 'allPackage.R' 'allData.R' 'as-methods.R'
@@ -38,9 +39,9 @@
         'extend_metagenomeSeq.R'
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/phyloseq
-git_branch: RELEASE_3_7
-git_last_commit: 829992f
-git_last_commit_date: 2018-07-15
-Date/Publication: 2018-07-15
+git_branch: RELEASE_3_8
+git_last_commit: a084072
+git_last_commit_date: 2019-01-04
+Date/Publication: 2019-01-04
 NeedsCompilation: no
-Packaged: 2018-07-15 23:30:27 UTC; biocbuild
+Packaged: 2019-01-05 00:36:54 UTC; biocbuild
