=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-# <dh-update-R>do not change this version - DESCRIPTION is using broken spelling 1.7.4</dh-update-R>
-               r-cran-ade4,
+               r-cran-ade4 (>= 1.7-4),
                r-cran-ape (>= 5.0),
                r-bioc-biobase (>= 2.36.2),
                r-bioc-biocgenerics (>= 0.22.0),
@@ -23,7 +22,7 @@
                r-cran-reshape2 (>= 1.4.1),
                r-cran-scales (>= 0.4.0),
                r-cran-vegan (>= 2.5)
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq.git
 Homepage: https://bioconductor.org/packages/phyloseq/
