## r-bioc-phyloseq 1.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: phyloseq
-Version: 1.26.1
-Date: 2018-07-15
+Version: 1.28.0
+Date: 2019-04-23
 Title: Handling and analysis of high-throughput microbiome census data
 Description: phyloseq provides a set of classes and tools
     to facilitate the import, storage, analysis, and
@@ -18,8 +18,8 @@
         1.4.1), scales (>= 0.4.0), vegan (>= 2.5)
 Depends: R (>= 3.3.0)
 Suggests: BiocStyle (>= 2.4), DESeq2 (>= 1.16.1), genefilter (>= 1.58),
-        knitr (>= 1.16), metagenomeSeq (>= 1.14), rmarkdown (>= 1.6),
-        testthat (>= 1.0.2)
+        knitr (>= 1.16), magrittr (>= 1.5), metagenomeSeq (>= 1.14),
+        rmarkdown (>= 1.6), testthat (>= 1.0.2)
 VignetteBuilder: knitr
 Enhances: doParallel (>= 1.0.10)
 biocViews: ImmunoOncology, Sequencing, Microbiome, Metagenomics,
@@ -37,11 +37,11 @@
         'network-methods.R' 'distance-methods.R'
         'deprecated_functions.R' 'extend_DESeq2.R' 'phylo-class.R'
         'extend_metagenomeSeq.R'
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/phyloseq
-git_branch: RELEASE_3_8
-git_last_commit: a084072
-git_last_commit_date: 2019-01-04
-Date/Publication: 2019-01-04
+git_branch: RELEASE_3_9
+git_last_commit: a86ed1e
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
-Packaged: 2019-01-05 00:36:54 UTC; biocbuild
+Packaged: 2019-05-03 00:24:42 UTC; biocbuild
