=== debian/changelog ===
r-bioc-phyloseq (1.28.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2019 21:38:19 +0200
