=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-cran-data.table (>= 1.10.4),
                r-cran-foreach (>= 1.4.3),
                r-cran-ggplot2 (>= 2.1.0),
-               r-cran-igraph (>= 1.0.1),
+               r-cran-igraph,
                r-bioc-multtest,
                r-cran-plyr (>= 1.8.3),
                r-cran-reshape2 (>= 1.4.1),
