## r-bioc-phyloseq 1.30.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-ade4 (>= 1.7-4),
@@ -22,7 +22,7 @@
                r-cran-reshape2 (>= 1.4.1),
                r-cran-scales (>= 0.4.0),
                r-cran-vegan (>= 2.5)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq.git
 Homepage: https://bioconductor.org/packages/phyloseq/
