## r-bioc-phyloseq 1.32.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: phyloseq
-Version: 1.30.0
+Version: 1.32.0
 Date: 2019-04-23
 Title: Handling and analysis of high-throughput microbiome census data
 Description: phyloseq provides a set of classes and tools
@@ -39,9 +39,9 @@
         'extend_metagenomeSeq.R'
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/phyloseq
-git_branch: RELEASE_3_10
-git_last_commit: 2d3021b
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 7829e59
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2019-10-30 00:21:19 UTC; biocbuild
+Packaged: 2020-04-28 00:35:16 UTC; biocbuild
