=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: r-bioc-phyloseq
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-ade4 (>= 1.7-4),
+               r-cran-ade4,
                r-cran-ape (>= 5.0),
                r-bioc-biobase (>= 2.36.2),
                r-bioc-biocgenerics (>= 0.22.0),
@@ -22,10 +24,11 @@
                r-cran-reshape2 (>= 1.4.1),
                r-cran-scales (>= 0.4.0),
                r-cran-vegan (>= 2.5)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq.git
 Homepage: https://bioconductor.org/packages/phyloseq/
+Rules-Requires-Root: no
 
 Package: r-bioc-phyloseq
 Architecture: all
