## r-bioc-phyloseq 1.34.0+dfsg

=== debian/changelog ===
r-bioc-phyloseq (1.34.0+dfsg-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * New upstream version
  * debhelper-compat 13 (routine-update)

  [ Andreas Tille ]
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Nov 2020 13:23:12 +0100
