=== debian/changelog ===
r-bioc-phyloseq (1.38.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Manually fix version string of r-cran-ade4

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 11:04:44 +0100

r-bioc-phyloseq (1.36.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-biobase,
      r-bioc-biocgenerics, r-bioc-biostrings, r-cran-ape, r-cran-data.table,
      r-cran-foreach, r-cran-ggplot2, r-cran-plyr, r-cran-reshape2,
      r-cran-scales and r-cran-vegan.
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Fri, 10 Sep 2021 17:32:51 +0200
