=== debian/control ===
--- 
+++ 
@@ -7,23 +7,23 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ade4,
-               r-cran-ape (>= 5.0),
-               r-bioc-biobase (>= 2.36.2),
-               r-bioc-biocgenerics (>= 0.22.0),
+               r-cran-ade4 (>= 1.7-4),
+               r-cran-ape,
+               r-bioc-biobase,
+               r-bioc-biocgenerics,
                r-bioc-biomformat,
-               r-bioc-biostrings (>= 2.40.0),
-               r-cran-cluster (>= 2.0.4),
-               r-cran-data.table (>= 1.10.4),
-               r-cran-foreach (>= 1.4.3),
-               r-cran-ggplot2 (>= 2.1.0),
+               r-bioc-biostrings,
+               r-cran-cluster,
+               r-cran-data.table,
+               r-cran-foreach,
+               r-cran-ggplot2,
                r-cran-igraph,
                r-bioc-multtest,
-               r-cran-plyr (>= 1.8.3),
-               r-cran-reshape2 (>= 1.4.1),
-               r-cran-scales (>= 0.4.0),
-               r-cran-vegan (>= 2.5)
-Standards-Version: 4.5.1
+               r-cran-plyr,
+               r-cran-reshape2,
+               r-cran-scales,
+               r-cran-vegan
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq.git
 Homepage: https://bioconductor.org/packages/phyloseq/
