## r-bioc-phyloseq 1.40.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: phyloseq
-Version: 1.38.0
-Date: 2019-04-23
+Version: 1.40.0
+Date: 2021-11-29
 Title: Handling and analysis of high-throughput microbiome census data
 Description: phyloseq provides a set of classes and tools
     to facilitate the import, storage, analysis, and
@@ -10,7 +10,7 @@
     Susan Holmes <susan@stat.stanford.edu>, with
     contributions from Gregory Jordan and Scott Chamberlain
 License: AGPL-3
-Imports: ade4 (>= 1.7.4), ape (>= 5.0), Biobase (>= 2.36.2),
+Imports: ade4 (>= 1.7-4), ape (>= 5.0), Biobase (>= 2.36.2),
         BiocGenerics (>= 0.22.0), biomformat (>= 1.0.0), Biostrings (>=
         2.40.0), cluster (>= 2.0.4), data.table (>= 1.10.4), foreach
         (>= 1.4.3), ggplot2 (>= 2.1.0), igraph (>= 1.0.1), methods (>=
@@ -39,9 +39,9 @@
         'extend_metagenomeSeq.R'
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/phyloseq
-git_branch: RELEASE_3_14
-git_last_commit: 1e2409a
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 20bb27d
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:19:16 UTC; biocbuild
+Packaged: 2022-04-26 21:35:33 UTC; biocbuild
