=== debian/changelog ===
r-bioc-phyloseq (1.40.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove also README.html since it contains compressed JS

 -- Andreas Tille <tille@debian.org>  Sun, 15 May 2022 10:51:01 +0200
