=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ade4 (>= 1.7-4),
+               r-cran-ade4,
                r-cran-ape,
                r-bioc-biobase,
                r-bioc-biocgenerics,
@@ -23,7 +23,7 @@
                r-cran-reshape2,
                r-cran-scales,
                r-cran-vegan
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq.git
 Homepage: https://bioconductor.org/packages/phyloseq/
