=== debian/changelog ===
r-bioc-phyloseq (1.44.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * Mention all Suggests as Test-Depends
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jul 2023 20:40:16 +0200
