=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                r-cran-reshape2,
                r-cran-scales,
                r-cran-vegan
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq.git
 Homepage: https://bioconductor.org/packages/phyloseq/
