=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
                r-base-dev,
                r-cran-ade4,
                r-cran-ape,
-               r-bioc-biobase,
-               r-bioc-biocgenerics,
-               r-bioc-biomformat,
-               r-bioc-biostrings,
+               r-bioc-biobase (>= 2.64.0),
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-biomformat (>= 1.32.0),
+               r-bioc-biostrings (>= 2.72.1),
                r-cran-cluster,
                r-cran-data.table,
                r-cran-foreach,
                r-cran-ggplot2,
                r-cran-igraph,
-               r-bioc-multtest,
+               r-bioc-multtest (>= 2.60.0),
                r-cran-plyr,
                r-cran-reshape2,
                r-cran-scales,
@@ -32,9 +32,18 @@
 Package: r-bioc-phyloseq
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biobase (>= 2.64.0),
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-biomformat (>= 1.32.0),
+         r-bioc-biostrings (>= 2.72.1),
+         r-bioc-multtest (>= 2.60.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-deseq2 (>= 1.44.0),
+          r-bioc-genefilter (>= 1.86.0),
+          r-bioc-metagenomeseq (>= 1.46.0)
 Description: GNU R handling and analysis of high-throughput microbiome census data
  The Bioconductor module phyloseq provides a set of classes and tools to
  facilitate the import, storage, analysis, and graphical display of
