=== debian/control ===
Source: r-bioc-phyloseq
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ade4,
               r-cran-ape,
               r-bioc-biobase,
               r-bioc-biocgenerics,
               r-bioc-biomformat,
               r-bioc-biostrings,
               r-cran-cluster,
               r-cran-data.table,
               r-cran-foreach,
               r-cran-ggplot2,
               r-cran-igraph,
               r-bioc-multtest,
               r-cran-plyr,
               r-cran-reshape2,
               r-cran-scales,
               r-cran-vegan
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq.git
Homepage: https://bioconductor.org/packages/phyloseq/
Rules-Requires-Root: no

Package: r-bioc-phyloseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R handling and analysis of high-throughput microbiome census data
 The Bioconductor module phyloseq provides a set of classes and tools to
 facilitate the import, storage, analysis, and graphical display of
 microbiome census data.
