=== debian/control ===
--- 
+++ 
@@ -22,8 +22,10 @@
                r-cran-plyr,
                r-cran-reshape2,
                r-cran-scales,
-               r-cran-vegan
-Standards-Version: 4.7.0
+               r-cran-vegan,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-phyloseq.git
 Homepage: https://bioconductor.org/packages/phyloseq/
